{
  "main": {
    "id": "66c33fc204b27d16",
    "type": "split",
    "children": [
      {
        "id": "db4e3ae3c1ea3040",
        "type": "tabs",
        "children": [
          {
            "id": "d0cf6823a3e00dcd",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "README.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "2099e6386d1a3742",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "2024/September/Week 37/13.09.2024.md",
                "mode": "source",
                "source": false
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "ed98c68186001dec",
    "type": "split",
    "children": [
      {
        "id": "9d5bd026005a280d",
        "type": "tabs",
        "children": [
          {
            "id": "f3c1a4e310a497f5",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "f0f4204e3139280f",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "c73d9bed845b3f07",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "3e25f6792135447e",
    "type": "split",
    "children": [
      {
        "id": "5707bd23c42324dc",
        "type": "tabs",
        "children": [
          {
            "id": "3bce478a8d1f1208",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "2024/September/Week 37/13.09.2024.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "490f7b6f178821b4",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "2024/September/Week 37/13.09.2024.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "ae82789e066ef89d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "725c10226dc5187f",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "2024/September/Week 37/13.09.2024.md"
              }
            }
          },
          {
            "id": "ed0d7a84d29d3416",
            "type": "leaf",
            "state": {
              "type": "reminder-list",
              "state": {}
            }
          },
          {
            "id": "8679fd559598b821",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {}
            }
          }
        ],
        "currentTab": 5
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "2099e6386d1a3742",
  "lastOpenFiles": [
    "2024/September/Week 37/12.09.2024.md",
    "2024/September/Week 37/15.09.2024.md",
    "2024/September/Week 37/13.09.2024.md",
    "2024/September/Week 39/24.09.2024.md",
    "README.md",
    "2024/September/Week 39",
    "2024/September/Week 38",
    "2024/September/Week 37/11.09.2024.md",
    "2024/September/Week 37/10.09.2024.md",
    "2024/September/Week 37",
    "Template/Daily Note.md",
    "2024/September/2024-09-10.md",
    "2024-09-10.md",
    "Untitled.md",
    "Template",
    "2024/September",
    "2024"
  ]
}